<?php
/**
 * Loads contact us form.
 *
 * @package miniorange-sms-order-notification-otp-verification/controllers/
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
use WCSMSOTP\Helper\MoUtility;

$mowc_mo_current_user = wp_get_current_user();
$mowc_email           = get_mo_wc_option( 'admin_email' );
$mowc_phone           = get_mo_wc_option( 'admin_phone' );
$mowc_phone           = $mowc_phone ? $mowc_phone : '';


$mowc_contactus_view_file = MOV_WC_DIR . 'views/contactus.php';
if ( ! MoUtility::mo_require_file( $mowc_contactus_view_file, MOV_WC_DIR ) ) {
	return;
}
require $mowc_contactus_view_file;
